# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Tutorial (Luanti) package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 13:03+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/tutorial_areas/areas_list.lua:9
msgid "Start room"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:10
msgid "Jumping section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:11
msgid "Pointing section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:12
msgid "Using section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:13
msgid "Inventory and Chests section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:14
msgid "Comestibles section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:15
msgid "Crafting and Tools section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:16
msgid "Smelting section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:17
msgid "Swimming section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:18
msgid "Diving section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:19
msgid "Waterfall section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:20
msgid "Viscosity section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:21
msgid "Health and Damage section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:22
msgid "Climbing section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:23
msgid "Mining section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:24
msgid "Special Blocks section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:25
msgid "Tutorial Mine"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:26
msgid "Building section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:27
msgid "Sneaking section"
msgstr ""

#: mods/tutorial_areas/areas_list.lua:28
msgid "Good-Bye room"
msgstr ""

#: mods/tutorial_areas/hud.lua:22
msgid "You are here: @1"
msgstr ""
